@charset "utf-8";

.faqarea{margin-top: 6em;}

/* カテゴリリスト
------------------------------------------------------------ */
#section01{ margin: 8em auto;}
#section01 .cat-list ul{
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}
#section01 .cat-list li{
  width: 30%;
  margin: 1em;
}
#section01 .cat-list li a{
  position: relative;
  display: block;
  margin: auto;
  border: 1px solid #87cb92;
  padding: 0.5em 1.5em 0.5em 0.5em;
  text-align: center;
  border-radius: 50px;
  font-size: 0.9em;
  font-weight: bold;
  background: #f5fbf6;
  transition: all 0.2s ease-in-out;
}
#section01 .cat-list li a::before {
  content: "";
  position: absolute;
  right: 8%;
  top: 32%;
  display: block;
  width: 8px;
  height: 8px;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  transform: rotate(135deg);
  transition: all 0.2s ease-in-out;
}
#section01 .cat-list li a:hover{
  background: #87cb92;
  color: #f5fbf6;
}
#section01 .cat-list li a:hover:before {
  border-top: 1px solid #f5fbf6;
  border-right: 1px solid #f5fbf6;
  top: 42%;
}


/* 一覧
------------------------------------------------------------ */

#section02 .contents {margin: 8em auto;}
.archive .cat-ttl {
  margin: 5em auto 3em;
  padding: 0em 1em 1em;
  border-bottom: 1px solid #88cc93;
  }
.archive .cat-ttl .ttl05{
  font-size: 1.3em;
  letter-spacing: 0.2em;
  }
.details {
}


.details-summary {
  position: relative;
  display: block;
  padding: 20px;
  font-weight: bold;
  border-bottom: 1px solid #aaa;
  &:hover {
    cursor: pointer;
    opacity: 0.8;
  }
  .qbox{
    display: flex;
    justify-content: flex-start;
    align-items: center;
  }
  .qicon{
    background: url(../img/common/q_bg.png) 50% 75% no-repeat;
    background-size: contain;
    font-size: 2.6em;
    padding: 0em 0.5em 0.2em 0.5em;
    margin-right: 0.5em;
    font-weight: bold;
  }
  .qbox p{width: 72%;}
  .btn {
    position: absolute;
        top: 50%;
        right: 5%;
        width: 18px;
        height: 18px;
        transform-origin: center center;
        transition-duration: 0.2s;

        &:before,
        &:after {
            content: "";
            background-color: #87cb92;
            border-radius: 10px;
            width: 18px;
            height: 4px;
            position: absolute;
            top: 7px;
            left: 0;
            transform-origin: center center;
        }
        &:before {
            width: 4px;
            height: 18px;
            top: 0;
            left: 7px;
        }
    }
  &.is-active {
    .btn {
      -webkit-transform: rotate(-180deg);
      transform: rotate(-180deg);
      &:before {
              content: none;
          }
    }
    }
}

.details-summary::-webkit-details-marker {
  display: none;
}

.details-content {
  padding: 20px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  p {
    margin: 0 0 20px;
    &:last-of-type {
      margin: 0 0 0;
    }
  }
}
.details-content .aicon{
  background: url(../img/common/a_bg.png) 50% 50% no-repeat;
  background-size: contain;
  font-size: 2.6em;
  padding: 0.5em;
  margin-right: 1em;
  font-weight: bold;
}
@media screen and (min-width:521px) and ( max-width:1065px) {
  #section01 .cat-list li {
    width: 46%;
    margin: 1em 0.8em 1em 0;
}
}
@media screen and (max-width: 520px) {
  #section01 .cat-list li {
      width: 100%;
      margin: 1em 0em 1em 0;
  }
  .details-summary {
      .qicon {
          font-size: 1.5em;
          margin-right: 0.5em;
      }
      .qbox p {
              font-size: 0.9em;
          }
      .btn {
          top: 46%;
      }

  }

  .details-content .aicon {
    font-size: 1.5em;
    margin-right: 0.5em;
  }
  .details-content p{  font-size: 0.9em;}
}
@media screen and (max-width: 375px) {
}
